{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "bloodmagic:loot_table",
          "name": "minecraft:chests/nether_bridge"
        }
      ]
    },
    {
      "name": "dungeon_common",
      "rolls": {
        "min": 1,
        "max": 3,
        "type":"minecraft:uniform"
      },
      "entries": [
        {
          "type": "bloodmagic:loot_table",
          "name": "kubejs:chests/bloodmagic/dungeon_common"
        }
      ]
    },
    {
      "name": "dungeon_rare",
      "rolls": 1,
      "entries": [
        {
          "type": "bloodmagic:loot_table",
          "name": "kubejs:chests/bloodmagic/dungeon_rare"
        },
        {
          "type": "minecraft:empty",
          "weight": 5
        }
      ]
    }
  ]
}